<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Xaml.Behaviors.Wpf" Version="1.1.39" />
    <PackageReference Include="Prism.Wpf" Version="8.0.0.1909" />
    <PackageReference Include="ScottPlot.WPF" Version="4.1.58" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\mseedChart.Core\mseedChart.Core.csproj" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Arction.Wpf.Charting.LightningChart">
      <HintPath>C:\Program Files (x86)\Arction\LightningChart .NET SDK v.10\Toolbox\Wpf\Arction.Wpf.Charting.LightningChart.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>